From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 April 2009<P>

I have been on twitter now for a while but just did my first actual message from online. I am redcorgi1 on twitter. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 April 2009<P>

I'm khftcea on twitter.<BR>
<BR>
More importantly... the April Blender of Love is finally here!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 April 2009<P>

<a href="http://twitter.com/khftcea/">http://twitter.com/khftcea/</a> that is
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 April 2009<P>

Thanks Kirk, for the pick. I'll probably take the rest of this month off but will be back next month. This place is my addiction.<BR>
<BR>
I haven't figured out the way this twitter thing works yet but it's kinda cool for certain<BR>
<BR>
I like the Easter egg heart and I do love that poem and the Beatles too haaa.<BR>
<BR>
Well good news, I didn't have nightmares and I think it was all the tangerine jellybeans I ate haaa (tangerine dreams)<BR>
<BR>
Ya'll need to see Knowing. I think the movie scared me because it gave a real scientific way that the earth will end. Not the prophecy of the bible.... and it made sense. That was more scary than any evangelical end times prediction. The movie could have been better (Poor Nicolas Cage looked like he was going to bust a blood vessel any second haaaa.<BR>
But I guess if the world were ending I would look that way too.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 13 April 2009<P>

thanks for the pick, Kirk. :)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 April 2009<P>

Thank you for the front page pick! =) <BR>
<BR>
Happy Easter everybody x x x 
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 13 April 2009<P>

Thank you for the front page pick Kirk!<BR>
<BR>
Congratulations to all the other front page picks! There is so much talent here at Loveblender. I enjoy reading the writings that are submitted here!
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 13 April 2009<P>

Congrats to all the picks!  Another great blend!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 13 April 2009<P>

thinks you made some great choices on front page pics kirk ..one an all.. outstanding poetry...
<HR>